.expensesidecontainer{
	padding-left:25px;
	padding-right:25px;
}
.modulenamecontainer{
	border-bottom:solid 1px #ddd;
	padding-bottom:5px;
	padding-top:5px;
}
.modulenamelabel{
	font-weight:700;
	line-height:5px;
}
.observation-container{
	padding-bottom:5px;
	padding-top:5px;
}

.observation-container-label{
	font-size:12px !important;
	font-weight:700;
	color: #646464;
	text-transform:uppercase;
}
.observation-container-ta{
	height:auto;
	border:solid 1px #cccccc;
	width: 100% !important;
}
.saven-btn-container{
	padding-bottom:5px;
}
.expense-main-header{
	text-transform:uppercase;
	padding-left:15px;
}

.observation-container .slimScrollDiv {
	padding-right:0px !important;
}

.observation-container .slimScrollDiv .slimScrollBar {
	right: 3px !important;
	top: 3px !important;
}

.p-line-h {
	line-height: 15px;
}
.newsummcheck{
     margin-top: 10px !important; 
     margin-bottom: 0px !important; 
     padding-bottom: 0px !important;
     top: 0em !important;
     min-height:0px !important;
     padding-top:0px;
}
.modulecheck{
    margin-right:0px;
    padding-right:0px;
    width: 50px;
}
.modulecheckone{
    margin-right:0px;
    padding-right:0px;
    width: 30px;
}

.modulenamecon{
    margin-left:0px;
    padding-left:0px;
}
.summtext{
    padding:5px;
    text-align:justify;
}
.mainroow{
    padding: 15px 0 1px 0;
    /*margin-bottom: 20px;*/
}
.subheading-containerone{
    border-bottom: 1px solid #ccc;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;

}
.subheading-containerone::after {
    content: " ";
    display: block;
    height: 1px;
    left: 0;
    position: relative;
     top: 1px;
    width: 50px;
}
.subheading-containerone::after, .icon_content {
    background: #3b5998 none repeat scroll 0 0;
}